<?php

namespace Treewec\Utils;

/**
 * Test class for Functions.
 * Generated by PHPUnit on 2012-03-25 at 16:55:51.
 * @group utils
 */
class FunctionsTest extends \PHPUnit_Framework_TestCase {

    public function testRedirectToPage() {        
        $this->markTestSkipped('Cannot modify header information - headers already sent by PHPUnit');
    }

}

?>